
#wowslider-container1,
#wowslider-container2,
#wowslider-container3,
#wowslider-container4,
#wowslider-container5 {
	zoom: 1;
	position: relative;
	max-width:1082px;
	margin:0 auto;
	z-index:100;
	border:none;
	text-align:left; /* reset align=center */
}
* html #wowslider-container1,
* html #wowslider-container2,
* html #wowslider-container3,
* html #wowslider-container4,
* html #wowslider-container5 { width:1082px }

#wowslider-container1 ul,
#wowslider-container2 ul,
#wowslider-container3 ul,
#wowslider-container4 ul,
#wowslider-container5 ul
{
	position:relative;
	width: 10000%;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
}
#wowslider-container1 ul li,
#wowslider-container2 ul li,
#wowslider-container3 ul li,
#wowslider-container4 ul li,
#wowslider-container5 ul li
{
	width:1%;
	line-height:0; /*opera*/
	float:left;
	font-size:0;
	padding:0;
        margin:0;
}

#wowslider-container1 .ws_images,
#wowslider-container2 .ws_images,
#wowslider-container3 .ws_images,
#wowslider-container4 .ws_images,
#wowslider-container5 .ws_images
{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}
#wowslider-container1 .ws_images a,
#wowslider-container2 .ws_images a,
#wowslider-container3 .ws_images a,
#wowslider-container4 .ws_images a,
#wowslider-container5 .ws_images a
{
	width:100%;
	display:block;
	color:transparent;
}

#wowslider-container1 .ws_images img,
#wowslider-container2 .ws_images img,
#wowslider-container3 .ws_images img,
#wowslider-container4 .ws_images img,
#wowslider-container5 .ws_images img
{
	width:100%;
	border:none 0;
	max-width: none;
}
#wowslider-container1 a,
#wowslider-container2 a,
#wowslider-container3 a,
#wowslider-container4 a,
#wowslider-container5 a
{
	text-decoration: none;
	outline: none;
	border: none;
}

#wowslider-container1  .ws_bullets,
#wowslider-container2  .ws_bullets,
#wowslider-container3  .ws_bullets,
#wowslider-container4  .ws_bullets, 
#wowslider-container5  .ws_bullets  {
	font-size: 0px;
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div,
#wowslider-container2  .ws_bullets div,
#wowslider-container3  .ws_bullets div,
#wowslider-container4  .ws_bullets div,
#wowslider-container5  .ws_bullets div {
	position:relative;
        margin-top:20px;
        margin-right:39px;
	float:left;
}
#wowslider-container1  a.wsl,
#wowslider-container2  a.wsl,
#wowslider-container3  a.wsl,
#wowslider-container4  a.wsl,
#wowslider-container5  a.wsl
{
	display:none;
}

#wowslider-container1  .ws_bullets,
#wowslider-container2  .ws_bullets,
#wowslider-container3  .ws_bullets,
#wowslider-container4  .ws_bullets,
#wowslider-container5  .ws_bullets
 {
	padding: 10px;
}
#wowslider-container1 .ws_bullets a,
#wowslider-container2 .ws_bullets a,
#wowslider-container3 .ws_bullets a,
#wowslider-container4 .ws_bullets a,
#wowslider-container5 .ws_bullets a {
	font:14px/32px Arial,Helvetica,sans-serif;
	color:#3D3D3D;
	text-align:center;
	margin-left:-3px;
	width:32px;
	height:32px;
	background: url(http://www.nerdcologne.de/wow/hausberg/bullet.png) left top;
	float: left;
	position:relative;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover,
#wowslider-container2 .ws_bullets a.ws_selbull, #wowslider-container2 .ws_bullets a:hover,
#wowslider-container3 .ws_bullets a.ws_selbull, #wowslider-container3 .ws_bullets a:hover,
#wowslider-container4 .ws_bullets a.ws_selbull, #wowslider-container4 .ws_bullets a:hover,
#wowslider-container5 .ws_bullets a.ws_selbull, #wowslider-container5 .ws_bullets a:hover {
	background-position: right top;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev,
#wowslider-container2 a.ws_next, #wowslider-container2 a.ws_prev,
#wowslider-container3 a.ws_next, #wowslider-container3 a.ws_prev,
#wowslider-container4 a.ws_next, #wowslider-container4 a.ws_prev,
#wowslider-container5 a.ws_next, #wowslider-container5 a.ws_prev {
	position:absolute;
	display:block;
	top:50%;
	margin-top:-21px;
	z-index:60;
	height: 43px;
	width: 29px;
	background-image: url(http://www.nerdcologne.de/wow/hausberg/arrows.png);
}
#wowslider-container1 a.ws_next,
#wowslider-container2 a.ws_next,
#wowslider-container3 a.ws_next,
#wowslider-container4 a.ws_next,
#wowslider-container5 a.ws_next{
	background-position: 100% 0;
	right:0px;
}
#wowslider-container1 a.ws_prev,
#wowslider-container2 a.ws_prev,
#wowslider-container3 a.ws_prev,
#wowslider-container4 a.ws_prev,
#wowslider-container5 a.ws_prev {
	left:0px;
	background-position: 0 0;
}
#wowslider-container1 a.ws_next:hover,
#wowslider-container2 a.ws_next:hover,
#wowslider-container3 a.ws_next:hover,
#wowslider-container4 a.ws_next:hover,
#wowslider-container5 a.ws_next:hover {
	background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover,
#wowslider-container2 a.ws_prev:hover,
#wowslider-container3 a.ws_prev:hover,
#wowslider-container4 a.ws_prev:hover,
#wowslider-container5 a.ws_prev:hover {
	background-position: 0 100%;
}

#wowslider-container1 .ws-title div,
#wowslider-container2 .ws-title div,
#wowslider-container3 .ws-title div,
#wowslider-container4 .ws-title div,
#wowslider-container5 .ws-title div {
	padding-top:5px;
	font-size: 12px;
	text-transform:none;
}

/* bottom center */
#wowslider-container1  .ws_bullets,
#wowslider-container2  .ws_bullets,
#wowslider-container3  .ws_bullets,
#wowslider-container4  .ws_bullets,
#wowslider-container5  .ws_bullets {
    top: 0px;
    right: 30px;
}

#wowslider-container1 ul,
#wowslider-container2 ul,
#wowslider-container3 ul,
#wowslider-container4 ul,
#wowslider-container5 ul {
	animation: wsBasic 40.5s infinite;
	-moz-animation: wsBasic 40.5s infinite;
	-webkit-animation: wsBasic 40.5s infinite;
}
@keyframes wsBasic{0%{left:-0%} 15.06%{left:-0%} 20%{left:-100%} 35.06%{left:-100%} 40%{left:-200%} 55.06%{left:-200%} 60%{left:-300%} 75.06%{left:-300%} 80%{left:-400%} 95.06%{left:-400%} }
@-moz-keyframes wsBasic{0%{left:-0%} 15.06%{left:-0%} 20%{left:-100%} 35.06%{left:-100%} 40%{left:-200%} 55.06%{left:-200%} 60%{left:-300%} 75.06%{left:-300%} 80%{left:-400%} 95.06%{left:-400%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 15.06%{left:-0%} 20%{left:-100%} 35.06%{left:-100%} 40%{left:-200%} 55.06%{left:-200%} 60%{left:-300%} 75.06%{left:-300%} 80%{left:-400%} 95.06%{left:-400%} }

#wowslider-container1,
#wowslider-container2,
#wowslider-container3,
#wowslider-container4,
#wowslider-container5 {
	margin:5px auto 5px;
}
